/*font-family: "Montserrat", sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --White: #FFFFFF;
  --Black: #000000;
  --Black1: #2D3748;
  --Gold: #F0C054;
  --Blue: #2171B4;
  --Dark-Blue: #111543;
  --Gray: #F5F7FB;
  --Linear-Gold: linear-gradient(180deg, #F0C054 0%, #F9F3A5 20.67%, #F0C054 50%, #AD7E3E 76.44%, #F0C054 100%);
  
  --Font-Montserrat: 'Montserrat', sans-serif;
}

html {
  scroll-behavior: inherit !important;
}
html, body {
  overflow-x: hidden;
  width: 100%;
}
body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  font-family: var(--Font-Montserrat);
  color: var(--Black1);
}

.mobile {
  display: none;
}
.desktop {
  display: block;
}

ol, ul {
  box-sizing: border-box;
  list-style: none;
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}

p {
  font-family: var(--Font-Montserrat);
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0;
  color: var(--Black1);
}
p:empty{
  display: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: var(--Font-Montserrat);
  font-weight: 900;
  line-height: 100%;
  letter-spacing: 0;
  color: var(--Black1);
  margin-top: 0;
  margin-bottom: 10px;
}

h1, .h1 {
  font-size: 60px;
  line-height: 64px;
}
h2, .h2 {
  font-size: 40px;
  line-height: 46px;
}
h3, .h3 {
  font-size: 36px;
  line-height: 42px;
}
h4, .h4 {
  font-size: 24px;
  font-weight: 800;
}
h5, .h5 {
  font-size: 17px;
  font-weight: 800;
}
h6, .h6 {
  font-size: 16px;
  letter-spacing: 1.4px;
  font-weight: 800;
}

/* button */
.blue-btn,.gold-btn,.form-row.form-btn input {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 13px 22px;
  min-height: 52px;
  border-radius: 40px;
  text-decoration: none;
  font-family: var(--Font-Montserrat);
  font-weight: 800;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0;
  text-transform: capitalize;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s linear;
}
.blue-btn span,.gold-btn span {
  position: relative;
  z-index: 2;
}
.blue-btn::before,
.gold-btn::before,
.form-row.form-btn::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 3px;
  border-radius: 40px;
  background: linear-gradient(
    180deg,
    #F0C054 0%,
    #F9F3A5 20.67%,
    #F0C054 50%,
    #AD7E3E 76.44%,
    #F0C054 100%
  );
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
}
.form-row.form-btn::before {
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  inset: -3px;
}
.form-row.form-btn input {
  width: 100%;
  height: 100%;
  outline: none;
  border: unset;
  background: var(--Gold);
}
.blue-btn {
  background: var(--Blue);
  color: var(--White);
  min-width: 192px;
}
.gold-btn {
  background: var(--Gold);
  color: var(--Black1);
  min-width: 173px;
}
.blue-btn:hover {
  background: var(--Gold);
  color: var(--Black1);
}
.gold-btn:hover {
  background: var(--Blue);
  color: var(--White);
}
/* button end */

::placeholder {
  color: #6B7280;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #6B7280;
  opacity: 1;
}
::-ms-input-placeholder {
  color: #6B7280;
  opacity: 1;
}
::placeholder {
  color: #6B7280;
  opacity: 1;
}
img {
  height: auto;
  max-width: 100%;
}
button:focus {
  outline: none;
}
textarea {
  resize: none;
}
a {
  transition: all 0.33s linear;
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:hover {
  text-decoration: none;
  color: var(--Black);
}
body {
  overflow-x: hidden;
}

/* Header */
.lines-button {
  border-radius: 0.57143rem;
  cursor: pointer;
  padding: 16px 0px;
  position: absolute;
  right: 16px;
  top: 0;
  transition: all 0.3s ease;
  z-index: 99;
  display: none;
}
.lines-button:hover {
  opacity: 1;
}
.lines {
  background: #fff;
  border-radius: 0.28571rem;
  display: inline-block;
  height: 2px;
  position: relative;
  transition: all 0.3s ease 0s;
  width: 40px;
}
.lines:before,
.lines:after {
  background: #fff;
  border-radius: 0.28571rem;
  content: "";
  display: inline-block;
  height: 2px;
  left: 0;
  position: absolute;
  transform-origin: 0.28571rem center 0;
  transition: all 0.3s ease 0s;
  width: 40px;
}
.lines:before {
  top: 8px;
}
.lines:after {
  top: -8px;
}
.lines-button:hover .lines:before {
  top: 8px;
}
.lines-button:hover .lines:after {
  top: -8px;
}
.lines-button.x2.meanclose .lines:before,
.lines-button.x2.meanclose .lines:after {
  -webkit-transform: none;
  transform: none;
  top: 0;
}
.lines-button.minus.close .lines:before,
.lines-button.minus.close .lines:after {
  -webkit-transform: none;
  transform: none;
  top: 0;
}
.main_menu {
  float: left;
  position: relative;
  text-align: center;
  z-index: 500;
  transition: all 0.3s ease 0s;
}
.main_menu ul {
  padding: 0px;
  margin: 0px;
}
.main_menu > ul > li {
  float: left;
  list-style: outside none none;
  margin-left: 0px;
  position: relative;
}
.main_menu > ul > li > a {
  display: block;
  text-decoration: none; 
  margin-bottom: 0px;
  position: relative;
  color: var(--Purple) !important;
  font-style: normal;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  letter-spacing: 0;
  padding: 37px 17px 36px;
}
.main_menu > ul > li.menu-item-has-children > a {
  padding-right: 23px !important;
}
.main_menu > ul > li > ul li a {
  padding: 20px 30px;
  color: var(--Purple);
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0;
  text-transform: uppercase;
}
.main_menu > ul > li > a:hover {
  text-decoration: none;
}
.main_menu > ul > li > a.last {
  border: none;
}
.main_menu > ul > li:hover > a {
  text-decoration: none;
  color: #1a1a1a;
  position: relative;
  z-index: 99;
}
.main_menu > ul > li:hover > a .sub {
  color: #000;
}
.main_menu > ul > li.current_page_item > a {
  text-decoration: none;
  color: #fff;
  border-color: #fff;
}
.main_menu > ul > li.current-menu-parent > a,
.main_menu > ul > li.current-menu-ancestor > a,
.main_menu > ul > li.current-menu-item > a {
  color: #0093bb;
}
.main_menu > ul > li.current_page_item > li.current_page_item > a,
.main_menu > ul > li.current-menu-ancestor > ul > li.current-menu-parent > a,
.main_menu > ul > li > ul > li > ul > li.current-menu-item > a {
  background: #0093bb;
  color: #fff;
}
.main_menu > ul > li.current-product_cat-ancestor > li.current-product_cat-ancestor > a, 
.main_menu > ul > li.current-product_cat-ancestor > ul > li.current-product_cat-ancestor > a, 
.main_menu > ul > li > ul > li > ul > li.current-product_cat-ancestor > a {
  color: #fff;
}
.main_menu > ul > li.current-product_cat-ancestor > a {
  color: #fff;
  background: #0093bb;
}
.main_menu > ul > li > ul > li.current-menu-item > a {
  color: #fff;
  background: var(--Pink);
}
.main_menu ul > li:hover > a,
.main_menu > ul > li.current-menu-item > a {
  transition: all 0.3s linear;
  color: #fff;
}
/* submenus */
.main_menu ul ul {
  top: 100%;
  background: #fff;
  pointer-events: none;
  z-index: 1000;
  min-width: 282px;
  width: auto;
  border-radius: 2px;
  position: absolute;
  padding: 0px;
  margin: 0px;
  visibility: hidden;
  display: block;
  text-align: left;
  opacity: 0;
  -webkit-transition: all 0.03s ease;
  -moz-transition: all 0.03s ease;
  -ms-transition: all 0.03s ease;
  -o-transition: all 0.03s ease;
  transition: all 0.03s ease;
  border: none;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  box-shadow: 0px 2px 20px 0px #8b8b8b40;
}
.main_menu ul ul li {
  display: block;
  position: relative;
}
.main_menu ul ul li a {
  padding: 24px 34px;
  display: block;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.main_menu ul ul a:hover {
  text-decoration: none;
}
.main_menu li:hover > ul {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
  pointer-events: auto;
}
.main_menu > ul > li > ul > li:first-child ,
.main_menu > ul > li > ul > li:first-child li:first-child {
  border-top: 0px;
}
.main_menu ul ul ul {
  padding-top: 0px;
  left: 100%;
  top: 0px;
}
.main_menu ul ul li:first-child > ul {
  top: 0px;
  border-top: 0px;
}
.main_menu > select,
a.meanmenu-reveal {
  display: none;
}
.mean-bar {
  float: left;
  position: relative;
  width: 100%;
  z-index: 99;
}
a.meanmenu-reveal {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  text-indent: -9999em;
  line-height: 22px;
  font-size: 1px;
  font-weight: 700;
  display: none !important;
}
a.meanmenu-reveal span {
  display: block;
}
.mean-nav {
  background: #fff;
  float: left;
  position: absolute;
  top: 29px;
  width: 100%;
}
.mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none;
}
.mean-nav ul li {
  position: relative;
  float: left;
  width: 100%;
}

body .main_menu ul > li > a:hover,
body .main_menu ul > li:hover > a,
.main_menu > ul > li.current-menu-item > a {
  color: var(--Black);
}
.main_menu > ul > li.current-menu-item > a {
    color: var(--White) !important;
    background-color: var(--Purple);
}
body .main_menu ul > li:hover > a {
  color: var(--White) !important;
  background-color: var(--Purple);
}
header .main_menu ul.navbar-nav > li:hover > a,
header .main_menu ul.navbar-nav > li > a:hover {
  color: var(--Black) !important;
}
.main_menu > ul > li > ul > li:hover a {
  background: var(--Pink) !important;
  color: var(--White) !important;
}

.mean-nav ul li a {
  display: block;
  float: left;
  width: 100%;
  padding: 10px 20px;
  margin: 0;
  color: #1a1a1a;
  font-size: 18px;
  line-height: 155.556%;
  min-height: 80px;
  display: grid;
  align-items: center;
  text-transform: capitalize;
}
.mean-nav ul li li a {
  width: 100%;
  padding: 8px 25px;
  opacity: 1;
  text-shadow: none !important;
  visibility: visible;
  letter-spacing: 0.54px;
}
.mean-nav ul li.mean-last a {
  border-bottom: none;
  margin-bottom: 0;
}
.mean-nav ul li li li a {
  padding: 7px 30px;
  width: 100%;
}
.mean-nav ul li li li li a {
  width: 60%;
  padding: 14px 20%;
}
.mean-nav ul li li li li li a {
  width: 50%;
  padding: 14px 25%;
}
.mean-nav ul li a.mean-expand {
  width: 76px;
  height: 39px;
  border: none !important;
  padding: 6px 5px 3px 5px !important;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  background-color: transparent;
  box-shadow: none;
  font-size: 0 !important;
  transition: all 0.5s ease;
  box-shadow: none;
}
.mean-nav > ul > li.current-menu-item > ul > li.current-menu-item > a {
  background: #ff0b2c;
  color: #1a1a1a;
}
.main_menu > ul > li.menu-item-has-children > a {
  display: grid;
  grid-template-columns: max-content max-content;
  align-items: center;
}
.main_menu > ul > li.menu-item-has-children > a::after {
  background-image: url("../images/down-green.svg");
  background-repeat: no-repeat;
  background-position: center;
  content: "";
  width: 8px;
  height: 100%;
  transition: all 0.5s ease;
  border: none;
  margin: 0;
  position: absolute;
  background-size: contain;
  top: 0;
  right: 11px;
}
.main_menu > ul > li.current-menu-item > a:after {
  background-image: url("../images/down-green.svg") !important;
  background-repeat: no-repeat;
  background-position: center;
}
.main_menu > ul > li.menu-item-has-children:hover > a:after {
  transform: rotate(180deg);
  filter: brightness(0) invert(1);
}
.main_menu > ul > li.current-menu-item > a::after {
   filter: brightness(0) invert(1);
}
.mean-nav ul li a.mean-expand.mean-clicked {
  transform: rotate(180deg);
}
header .logo img {
  max-width: 180px;
  width: 100%;
  object-fit: contain;
  transition: all 0.3s linear;
}
header {
  position: fixed;
  transition: all 0.33s linear;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 999;
  background-color: var(--White);
}
header .top-banner {
  background: var(--Black1);
}
header .top-banner .main-wrp {
  max-width: 1180px;
  margin-inline: auto;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
}
header .top-banner .left-wrp p {
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0%;
  color: var(--White);
  margin-bottom: 0;
  display: flex;
  align-items: center;
  gap: 3px;
}
header .top-banner ul.top-bar-info {
  display: flex;
  column-gap: 11.17px;
}
header .top-banner ul.top-bar-info li {
  position: relative;
}
header .top-banner ul.top-bar-info li:first-child::before {
  display: none;
}
header .top-banner ul.top-bar-info li::before {
  content: '';
  position: absolute;
  background: var(--White);
  top: 50%;
  left: -7px;
  width: 2.5px;
  height: 2.5px;
  border-radius: 50%;
  transform: translateY(-50%);
  min-width: 2.5px;
  display: block;
}
header .top-banner ul.top-bar-info li p {
  color: var(--White);
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 0;
}
header .top-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  padding: 0;
  transition: all 0.3s linear;
}
header .top-header .btn-container {
  display: flex;
  gap: 16px;
  align-items: center;
}
header .middle-wrp .main_menu > ul {
  display: flex;
  gap: 0;
}
.logged-in #main__header {
  top: 32px;
}
/* Header end */
/* slider slick start */
.slick-slider .slick-next,
.slick-slider .slick-prev {
  opacity: 1;
  z-index: 9;
}
.slick-slider .slick-next,
.slick-slider .slick-prev {
  background: url(../images/slider-prev-blue.svg);
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: 24px !important;
  width: 24px;
  height: 24px;
  transition: all 0.3s linear;
}
.slick-slider .slick-prev {
  left: 0;
}
.slick-slider .slick-next {
  transform: rotateY(-180deg) translate(0, -50%);
  right: 0;
}
.slick-slider .slick-next:before,
.slick-slider .slick-prev:before {
  display: none;
}
.slick-dots li {
  width: 8.51px;
  height: 8.51px;
  margin: 0 4.2px;
  transition: all 0.3s linear;
}
.slick-dots li button {
  width: 100%;
  height: 100%;
  background: #D9D9D9;
  padding: 0;
  border-radius: 50%;
  transition: all 0.3s linear;
  font-size: 0;
}
.slick-dots li button::before {
  display: none;
}
.slick-dots li.slick-active button{
  background: var(--Purple);
}
/* slider slick end */
/* Footer */
footer {
  background: var(--Dark-Blue);
  padding: 50px 0 56px;
  position: relative;
}
footer .footer-row {
  max-width: 1000px;
  margin-inline: auto;
  display: flex;
  align-items: center;
}
footer .footer-row .f-logo img {
  max-width: 280px;
  object-fit: contain;
  width: 100%;
}
footer .footer-row .right-wrp {
  padding: 32px 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
footer .footer-row h2 {
  font-size: 38px;
  line-height: 44px;
  letter-spacing: -0.8px;
  color: var(--White);
  margin-bottom: 16px;
}
footer .footer-row p {
  line-height: 25px;
  color: #CBD5E1;
}
footer .footer-row .btn-container {
  display: flex;
  gap: 12px;
  align-items: center;
}
footer .footer-row2 {
  margin-top: 50px;
  border-top: 1px solid #4A5568;
  padding-top: 32px;
  position: relative;
  max-width: 1100px;
  margin-inline: auto;
}
footer .footer-row2 ul{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 6px;
}
footer .footer-row2 ul li:not(:last-child)::after {
  position: absolute;
  content: "|";
  color: var(--White);
  top: 0;
  right: -7px;
}
footer .footer-row2 ul li, footer .footer-row2 ul li p, footer .footer-row2 ul li a{
  position: relative;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0;
  color: #E2E8F0;
  margin-bottom: 0;
}
footer .footer-row2 ul.copyright-list {
  margin-bottom: 0;
}
footer .footer-row2 ul.copyright-list li::after{
  display: none;
}
footer .footer-row2 ul.copyright-list li a {
  color: var(--Gold);
  text-decoration: underline;
}
footer .footer-row2 ul.copyright-list li:first-child::before{
  display: none;
}
footer .footer-row2 ul.copyright-list li::before {
  content: '';
  position: absolute;
  background: var(--White);
  top: 50%;
  left: -6px;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  transform: translateY(-50%);
  display: block;
}
footer .footer-row2 ul li a:hover {
  color: var(--Gold);
}
/* Footer end */

.nav-link:focus,.nav-link:hover {
  color: #fff;
}

.main_menu ul li ul {
  overflow-y: auto;
  max-height: 75vh;
}
.main_menu ul li ul::-webkit-scrollbar {
  width: 12px;
}
.main_menu ul li ul::-webkit-scrollbar-track {
  background: transparent;
}
.main_menu ul li ul::-webkit-scrollbar-thumb {
  background-color: white;
  border-radius: 6px;
  border: 2px solid #f0f0f0;
}
#wpadminbar {
  z-index: 99999999;
}
/*home page start*/
h6.sub-title {
  background: #FDF4D8;
  width: fit-content;
  padding: 6px 14px;
  line-height: 20px;
  border-radius: 999px;
  margin-bottom: 0;
}
.hero-home {
  padding: 72px 0 36px;
  position: relative;
}
.hero-home .bg-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.hero-home .bg-img::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #111543BF;
  filter: blur(3px);
}
.hero-home .bg-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
.hero-home .row {
  position: relative;
  z-index: 2;
}
.hero-home .hero-home-wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hero-home .hero-home-wrp .left-wrp {
  flex: 0 0 55.176%;
  max-width: 55.176%;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.hero-home .left-wrp .top-wrp {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.hero-home .left-wrp .top-wrp>*{
  color: var(--Gray);
}
.hero-home .left-wrp h6{
  background: var(--Gold);
  color: var(--Black1) !important;
}
.hero-home .left-wrp h1{
  margin: 22px 0;
  letter-spacing: -1.2px;
}
.hero-home .left-wrp p {
  margin-bottom: 22px;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0;
}
.hero-home .left-wrp .features-wrp {
  display: flex;
  flex-direction: column;
  margin-bottom: 22px;
}
.hero-home .left-wrp .features-wrp h5 {
  font-weight: 600;
  line-height: 21px;
  color: var(--Gray);
  padding-left: 38px;
  position: relative;
}
.hero-home .left-wrp .features-wrp .features:last-child h5 {
  margin-bottom: 0;
}
.hero-home .left-wrp .features-wrp h5::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 26px;
  height: 26px;
  background: url('../images/home-check.svg') no-repeat center;
  background-size: contain;
  transform: translateY(-50%);
}
.hero-home .left-wrp .btn-container {
  display: flex;
  gap: 12px;
  align-items: center;
  margin-bottom: 22px;
}
.hero-home .left-wrp .coupon-wrp {
  background: var(--Dark-Blue);
  border: 2px dashed #F0C054;
  display: flex;
  align-items: center;
  border-radius: 12px;
  padding: 17px 16px;
  gap: 14px;
}
.hero-home .coupon-wrp h2 {
  font-size: 52px;
  line-height: 52px;
  letter-spacing: -1.5px;
  color: var(--Gold);
  margin-bottom: 0;
  text-align: center;
  /* width: fit-content; */
}
.hero-home .coupon-wrp h2 span {
  font-weight: 800;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0;
  display: block;
}
.hero-home .coupon-wrp h4{
  color: var(--Gray);
  margin-bottom: 0;
}
.hero-home .review-wrp {
  margin-top: 22px;
  padding-top: 22px;
  border-top: 1px solid #E5E7EB;
  display: flex;
  align-items: center;
  gap: 46.46px;
}
.hero-home .review-wrp .review {
  display: flex;
  align-items: anchor-center;
  gap: 11.33px;
}
.hero-home .review-wrp .review .icon-wrp img {
  object-fit: contain;
  display: block;
}
.hero-home .review-wrp .review p {
  font-weight: 600;
  font-size: 12.47px;
  line-height: 100%;
  color: var(--Gray);
  margin-bottom: 0;
}
.hero-home .review-wrp .review .cnt-wrp img {
  display: block;
  margin-bottom: 5px;
}
.hero-home .hero-home-wrp .right-wrp {
  flex: 0 0 40.352%;
  max-width: 40.352%;
  width: 100%;
}
.hero-home .right-wrp-inn {
  background: var(--White);
  border-radius: 16px;
  padding: 32px;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 20px 50px 0px #00000040;
}
.hero-home .right-wrp-inn h2.h4 {
  margin-bottom: 14px;
  font-weight: 900;
}
.hero-home .right-wrp-inn>p {
  font-size: 14px;
  margin-bottom: 14px;
}
form .form-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px;
  margin-bottom: 14px;
}
form .form-row .form-group.half {
  width: calc((100% - 12px) / 2);
}
form .form-row .form-group.full {
  width: 100%;
}
form .form-row label {
  font-weight: 700;
  font-size: 13px;
  line-height: 100%;
  letter-spacing: 0;
  color: var(--Black1);
  margin-bottom: 6px;
}
form .form-row label span {
  font-weight: 400;
  font-size: 13px;
  line-height: 100%;
  color: #6B7280;
}
form .form-row .form-group input, form .form-row .form-group textarea, form .form-row .form-group select {
  width: 100%;
  padding: 11px 14px;
  border: 1px solid #E5E7EB;
  background: var(--White);
  box-sizing: border-box;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0;
  transition: all 0.3s linear;
  border-radius: 10px;
  color: var(--Black1);
  outline: none;
  overflow-y: hidden;
}
form .form-row .form-group select {
  appearance: none;
  background-image: url('../images/select-arrow.svg');
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 6px;
}
form .form-row .form-group textarea{
  height: 57px;
  resize: none;
}
.wpcf7-spinner {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
form .form-row.form-btn input.gold-btn {
  min-width: 100%;
}
form .form-row.form-btn {
  position: relative;
}
.hero-home .right-wrp-inn p.declaration {
  font-size: 11px;
  line-height: 17px;
  margin-bottom: 0;
  color: #6B7280;
}
.lirc-section {
  position: relative;
  padding: 72px 0;
}
.lirc-section .lirc-wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}
.lirc-section .lirc-wrp .lirc-image {
  flex: 0 0 43.637%;
  max-width: 43.637%;
  width: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.lirc-section .lirc-wrp .lirc-image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
.lirc-section .lirc-wrp .lirc-content {
  flex: 0 0 52%;
  max-width: 52%;
  width: 100%;
  display: flex;
  flex-direction: column;
}
.lirc-section .lirc-wrp .lirc-content h2{
  margin: 18px 0;
}
.lirc-section .lirc-wrp .lirc-content div>p{
  margin-bottom: 18px;
  color: #334155;
}
.lirc-section .lirc-wrp .lirc-content div>p:last-child{
  margin-bottom: 0;
}
.lirc-section .lirc-wrp .lirc-content .btn-container{
  display: flex;
  gap: 12px;
  align-items: center;
  margin-top: 18px;
}
.lirc-section .lirc-wrp .lirc-content .btn-container .blue-btn{
  min-width: 158px;
}
.logo-banner {
  padding: 72px 0;
  position: relative;
  background: var(--Gray);
}
.logo-banner .logo-banner-wrp {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.logo-banner .logo-banner-wrp h6.sub-title {
  margin-inline: auto;
}
.logo-banner .logo-banner-wrp h2.h3{
  margin: 10px 0;
}
.logo-banner .logo-banner-wrp p {
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 10px;
  color: #334155;
}
.logo-banner .logo-banner-wrp .logo-list {
  width: 100%;
  overflow: hidden;
}
 
.logo-banner .logo-banner-wrp .logo-list .logo {
  padding: 0 16px;
}
.logo-banner .logo-list .slick-track {
  display: flex;
  align-items: center;
} 
.logo-banner .logo-list .slick-slide {
  float: left;
  height: auto;
}
.logo-banner .logo-list .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
 
.why-choose-us {
  background: var(--Blue);
  position: relative;
  padding: 72px 0;
}
.why-choose-us .wcu-wrp {
  display: flex;
  flex-direction: column;
}
.why-choose-us .wcu-wrp .wcu-top{
  max-width: 640px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: 40px;
}
.why-choose-us .wcu-wrp .wcu-top h6.sub-title {
  margin-inline: auto;
}
.why-choose-us .wcu-wrp .wcu-top h2.h3{
  margin: 10px 0;
  color: var(--Gray);
}
.why-choose-us .wcu-wrp .wcu-top p{
  color: var(--Gray);
  margin-bottom: 0;
}
.why-choose-us .wcu-features {
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
  max-width: 1100px;
  margin-inline: auto;
}
.why-choose-us .wcu-features .wcu-in {
  width: calc((100% - (18px * 3))/4);
  display: flex;
  flex-direction: column;
  border: 1px solid #E5E7EB;
  padding: 23px 24px;
  background: var(--White);
  border-radius: 12px;
}
.why-choose-us .wcu-in .wcu-img {
  background: #FDF4D8;
  border-radius: 10px;
  padding: 11px;
  width: max-content;
  margin-bottom: 12px;
}
.why-choose-us .wcu-in .wcu-img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
.why-choose-us .wcu-features .wcu-in h5 {
  margin-bottom: 12px;
  line-height: 21px;
}
.why-choose-us .wcu-features .wcu-in p{
  margin-bottom: 0;
  color: #6B7280;
  font-size: 14px;
  line-height: 21px;
}
.feature-bar {
  background: var(--Gold);
  position: relative;
  padding: 36px 0;
}
.feature-bar .feature-bar-wrp {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
  max-width: 1100px;
  margin-inline: auto;
}
.feature-bar .feature-bar-wrp .feature-inn {
  /* width: calc((100% - (107px * 3))/4); */
  width: auto;
  display: flex;
  align-items: center;
}
.feature-bar .feature-bar-wrp .feature-inn .feature-img {
  border: 1px solid var(--Dark-Blue);
  background: #FFFFFF14;
  border-radius: 20px;
  padding: 9px;
  min-width: 40px;
  margin-right: 14px;
}
.feature-bar .feature-bar-wrp .feature-inn .feature-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
.feature-bar .feature-bar-wrp .feature-inn h6 {
  line-height: 16px;
  letter-spacing: 0.52px;
  color: var(--Dark-Blue);
  text-transform: uppercase;
  margin-bottom: 0;
}
.feature-bar .feature-bar-wrp .feature-inn p{
  margin-bottom: 0;
  font-weight: 500;
  font-size: 13px;
  line-height: 14px;
  letter-spacing: 0.66px;
  text-transform: uppercase;
  color: var(--Dark-Blue);
}
.services-sec {
  padding: 72px 0 48.84px;
  position: relative;
}
.services-sec .services-top {
  text-align: center;
  max-width: 700px;
  margin-inline: auto;
  margin-bottom: 24px;
}
.services-sec .services-top h6.sub-title {
  margin-inline: auto;
}
.services-sec .services-top h2 {
  font-size: 32px;
  line-height: 38px;
  letter-spacing: -0.6px;
  margin: 10px 0;
}
.services-sec .services-top p {
  margin-bottom: 0;
}
.services-sec .services-images {
  display: flex;
  justify-content: space-between;
  gap: 110px;
  max-width: 965px;
  margin-inline: auto;
  margin-bottom: 44px;
}
.services-sec .services-images .service-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}
.services-sec .btn-wrp {
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-with-form {
  padding: 72px 0 55px;
  position: relative;
  background: var(--Dark-Blue);
}
.content-with-form .cwf-wrp {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 20px;
  align-items: center;
}
.content-with-form .cwf-wrp .cwf-left-wrp {
  flex: 0 0 53.819%;
  max-width: 53.819%;
  width: 100%;
}
.content-with-form .cwf-left-wrp .cwf-cnt-wrp {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.content-with-form .cwf-left-wrp h6 {
  color: var(--Gold);
  margin-bottom: 36px;
}
.content-with-form .cwf-left-wrp h2.h3 {
  margin-bottom: 30px;
  color: var(--White);
  position: relative;
}
.content-with-form .cwf-left-wrp h2.h3::after {
  content: '';
  position: absolute;
  bottom: -12px;
  left: 0;
  width: 328.5px;
  height: 8px;
  background: var(--Gold);
}
.content-with-form .cwf-left-wrp .cwf-cnt-wrp p {
  color: #CBD5E1;
  margin-bottom: 0;
}
.content-with-form .cwf-left-wrp .btn-container {
  display: flex;
  column-gap: 12px;
  margin-top: 30px;
}
.content-with-form .cwf-left-wrp .coupon-wrp {
  background: var(--Dark-Blue);
  border: 2px dashed #F0C054;
  display: flex;
  align-items: center;
  border-radius: 12px;
  padding: 17px 16px;
  gap: 14px;
  margin-top: 30px;
}
.content-with-form .cwf-left-wrp .coupon-wrp h2 {
  font-size: 52px;
  line-height: 52px;
  letter-spacing: -1.5px;
  color: var(--Gold);
  margin-bottom: 0;
  text-align: center;
  /* width: fit-content; */
}
.content-with-form .cwf-left-wrp .coupon-wrp h2 span {
  font-weight: 800;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0;
  display: block;
}
.content-with-form .cwf-left-wrp .coupon-wrp h4{
  color: var(--Gray);
  margin-bottom: 0;
}
.content-with-form .cwf-wrp .cwf-right-wrp {
  flex: 0 0 41.819%;
  max-width: 41.819%;
  width: 100%;
}
.content-with-form .cwf-right-inn {
  background: var(--White);
  border-radius: 16px;
  padding: 32px;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 20px 50px 0px #00000040;
}
.content-with-form .cwf-right-inn h2.h4 {
  margin-bottom: 14px;
  font-weight: 900;
}
.content-with-form .cwf-right-inn>p {
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 14px;
  color: var(--Dark-Blue);
}
.content-with-form .cwf-right-inn>p span{
  color: #D32323;
}
.content-with-form .cwf-right-inn p.declaration {
  font-size: 11px;
  line-height: 17px;
  margin-bottom: 0;
  color: #6B7280;
}
.financing-section {
  padding: 62px 0;
  background: var(--Blue);
}
.financing-section .financing-wrp {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  max-width: 1002px;
}
/* .financing-section .financing-wrp .financing-cnt {
  flex: 0 0 50.365%;
  max-width: 50.365%;
  width: 100%;
} */
.financing-section .financing-wrp .financing-cnt {
  flex: 0 0 61.54%;
  max-width: 61.54%;
  width: 100%;
}
.financing-section .financing-wrp h6 {
  line-height: 200%;
  margin-bottom: 30px;
  color: var(--Gold);
}
.financing-section .financing-wrp .financing-cnt h2 {
  font-size: 34px;
  line-height: 40px;
  letter-spacing: -0.8px;
  color: var(--White);
  margin-bottom: 30px;
}
.financing-section .financing-wrp .financing-cnt p{
  color: #CBD5E1;
  margin-bottom: 30px;
}
.financing-section .financing-wrp .financing-img {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 33px;
}
.financing-section .financing-wrp .financing-img img {
  display: block;
  object-fit: contain;
}
.faq-section {
  padding: 72px 0;
  position: relative;
  background: var(--Gray);
}
.faq-section .faq-wrp-top{
  max-width: 720px;
  margin-inline: auto;
  text-align: center;
  margin-bottom: 32px;
}
.faq-section .faq-wrp-top h6.sub-title {
  margin-inline: auto;
  margin-bottom: 10px;
}
.faq-section .faq-wrp-top h2{
  font-size: 32px;
  line-height: 38px;
  letter-spacing: -0.6px;
  margin-bottom: 0;
}
.faq-section .faqs{
  max-width: 780px;
  margin-inline: auto;
}
.faq-section .faqs .faq {
  background: var(--White);
  border: 1px solid #E5E7EB;
  border-radius: 10px;
  position: relative;
  margin-bottom: 10px;
}
.faq-section .faqs .faq:last-child {
  margin-bottom: 0;
}
.faq-section .faqs .faq h3.h6 {
  color: var(--Dark-Blue);
  font-size: 15px;
  line-height: 18px;
  margin: 0;
  cursor: pointer;
  padding: 18px 22px;
}
.faq-section .faqs .faq h3.h6::after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  background-image: url('../images/plus.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  top: 20px;
  right: 20px;
}
.faq-section .faqs .faq.active h3.h6::after {
  background-image: url('../images/minus.svg');
}
.faq-section .faqs .faq.active{
  background: var(--Dark-Blue);
}
.faq-section .faqs .faq.active h3.h6 {
  color: var(--Gold);
  padding-bottom: 10px;
}
.faq-section .faqs .faq p {
  padding-inline: 22px;
  margin-bottom: 0;
  padding-bottom: 18px;
  font-size: 14px;
  line-height: 22px;
  color: #F5F7FB;
}
.wpcf7-not-valid-tip {
  font-size: 13px;
  margin-top: 2px;
}
.wpcf7 form.sent .wpcf7-response-output {
  color: #46b450;
}